@import url("reset.css");

html, body{height:100%; width:100%; }
img{vertical-align: top;   }
strong{font-weight:500;}
em{font-style:italic;}	
u{display: inline-block; border-bottom:1px solid #666; text-decoration: none;}
td{vertical-align:top;}
.clear{float:none; clear:both;}
p{margin-top:20px;}
p:first-child{margin-top:0px;}

.table{display:table}
.tr{display:table-row}
.td{display:table-cell}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Opera and Firefox */
}

body{
}


a{
	color: #000;
	}


.noscroll{
	overflow:hidden;
	}


.loading{
	position:fixed;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	background-color:#FFF;
	z-index:1001;
	opacity: 1;
	}	
	
.loading img{
	width:20px;
	height:20px;
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	margin:auto;}	


/* scroll in animation */
	
.scrollin{
	
	-webkit-transition: transform 1.2s ease 0s,  opacity 1.2s ease 0s; 
    transition: transform 1.2s ease 0s,  opacity 1.2s ease 0s; 
	}
	
.scrollin1{
	-ms-transform: translateY(100px) translateX(0px) translateZ(0px) scale(1); /* IE 9 */
    -webkit-transform: translateY(100px) translateX(0px) translateZ(0px) scale(1); /* Safari */
    transform: translateY(100px) translateX(0px) translateZ(0px) scale(1);
	opacity:0;
	}	
	
.scrollin1.startani{
	-ms-transform: translateY(0px) translateX(0px) translateZ(0px) scale(1); /* IE 9 */
    -webkit-transform: translateY(0px) translateX(0px) translateZ(0px) scale(1); /* Safari */
    transform: translateY(0px) translateX(0px) translateZ(0px) scale(1);
	opacity:1;
	}
	
.scrollin2{
	-ms-transform: translateY(-100px) translateX(0px) translateZ(0px) scale(1); /* IE 9 */
    -webkit-transform: translateY(-100px) translateX(0px) translateZ(0px) scale(1); /* Safari */
    transform: translateY(-100px) translateX(0px) translateZ(0px) scale(1);
	opacity:0;
	}	
	
.loadfinish .scrollin2.startani{
	-ms-transform: translateY(0px) translateX(0px) translateZ(0px) scale(1); /* IE 9 */
    -webkit-transform: translateY(0px) translateX(0px) translateZ(0px) scale(1); /* Safari */
    transform: translateY(0px) translateX(0px) translateZ(0px) scale(1);
	opacity:1;
	}	
	

.scrollin3{
	opacity:0;
	}	
	
.loadfinish .scrollin3.onscreen{
	opacity:1;
	}	
	
.scrollin4{
	-ms-transform: translateY(0px) translateX(-100%) translateZ(0px) scale(1); /* IE 9 */
    -webkit-transform: translateY(0px) translateX(-100%) translateZ(0px) scale(1); /* Safari */
    transform: translateY(0px) translateX(-100%) translateZ(0px) scale(1);
	opacity:0;
	}	
	
.scrollin4.startani{
	-ms-transform: translateY(0px) translateX(0px) translateZ(0px) scale(1); /* IE 9 */
    -webkit-transform: translateY(0px) translateX(0px) translateZ(0px) scale(1); /* Safari */
    transform: translateY(0px) translateX(0px) translateZ(0px) scale(1);
	opacity:1;
	}	
	

/* header */


/* content */

.section{
	}

.thumb{
	width:100%;
	}
	
.thumb img{
	width:100%;
	}	
	
.t{
	display:table;
	width:100%;
	height:100%;
	}	
	
.d{
	display:table-cell;
	vertical-align:middle;
	text-align:center;	
	}	

.caption, p.caption{
    margin-top: 15px;
    color:#666666;
    font-weight: normal;
}


	
/* layout + fontsize + type setting */

	
.row{
	margin-left:-20px;
	margin-right:-20px;
	}		
	
.xxl_col_wrapper .row{
	margin-left:-90px;
	margin-right:-90px;
	}
    
.xl_col_wrapper .row{
	margin-left:-55px;
	margin-right:-55px;
	}
	
.big_col_wrapper .row{
	margin-left:-30px;
	margin-right:-30px;
	}	

.normal_col_wrapper .row{
	margin-left:-15px;
	margin-right:-15px;
	}	
	
.small_col_wrapper .row{
	margin-left:-10px;
	margin-right:-10px;
	}	
	
.xs_col_wrapper .row{
	margin-left:-5px;
	margin-right:-5px;
	}	
	
.col_spacing{
	margin-left:20px;
	margin-right:20px;
	}			
	
.xl_col_wrapper .col_spacing{
	margin-left:55px;
	margin-right:55px;
	}

.xxl_col_wrapper .col_spacing{
	margin-left:90px;
	margin-right:90px;
}    
	
.big_col_wrapper .col_spacing{
	margin-left:30px;
	margin-right:30px;
	}

.normal_col_wrapper .col_spacing{
	margin-left:15px;
	margin-right:15px;
	}
	
.small_col_wrapper .col_spacing{
	margin-left:10px;
	margin-right:10px;
	}
	
.xs_col_wrapper .col_spacing{
	margin-left:5px;
	margin-right:5px;
	}	

.center_col{
    margin: auto;
}

.col{
	float:left;
	padding-left:0px;
	padding-right:0px;
    min-height:1px;
	}
	
.stick_col{
  position: -webkit-sticky;
  position: sticky;
  top: 150px;
}

.first_col{
	clear:left;
	}	


.col12{
	width:100%;
	}
	
.col10{
	width:83.33%;
	}

.col9{
	width:75%;
	}

.col8{
	width:66.66%;
	}

.col7{
	width:58.33%;
	}

.col6{
	width:50%;
	}

.col5{
	width:41.66%;
	}

.col4_5{
	width:37.5%;
	}

.col4{
	width:33.33%;
	}

.col3{
	width:25%;
	}

.col2_4{
	width:20%;
	}

.col2{
	width:16.66%;
	}

.col1_5{
	width:12.5%;
	}
	

	
input, textarea{
	color: #000;
	font-family: 'GTWalsheimPro', sans-serif;
	font-size:14px;
	line-height:1.4em;
    font-weight: 300;
	}
	
body{
	color: #000;
	font-family: 'GTWalsheimPro', sans-serif;
	font-size:13px;
	line-height:1.4em;
	background-color: #000;
    font-weight: 300;
    letter-spacing: 0.05em;
	}

.has_scroll{
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.text0{
	font-size:120px;
}

.text1, h1{
	font-size:42px;
	line-height:1.3em;
	}	
	
.text2, h2{
	font-size:24px;
	line-height:1.3em;
	}	
	
.text3, h3{
	font-size:20px;
	line-height:1.3em;
	}	
	
.text4, h4{
	font-size:20px;
	line-height:1.4em;
	}	
	
.text5, h5{
	font-size:18px;
	line-height:1.5em;
	}	
	
.text6, h6{
	font-size:16px;
	line-height:1.5em;
	}	
	
.text7{
	font-size:14px;
	line-height:1.6em;
	}	
	
.text8{
	font-size:12px;
	line-height:1.8em;
	}	
	
.text9{
	font-size:11px;
	line-height:1.8em;
	}	
	
	
.center_text{
	text-align:center;
	}	
	
.left_text{
	text-align:left;
	}	
	
.right_text{
	text-align:right;
	}	
	
	
.float_right{
	float:right;
	}	


/* home */

.table_wrapper{
	position: absolute;
	left:0px;
	top:0px;
	width:100%;
	z-index: 1;
	overflow: hidden;
}

.table_wrapper .table{
	width:100%;
	height:100%;
}

.table_wrapper .td{
	vertical-align: middle;
	text-align: center;
}

.mid_td{
	min-height: 100px;
}

.table_wrapper .td.align_top{
	vertical-align: top;
	height:1px;
}

.table_wrapper .td.align_bottom{
	vertical-align: bottom;
	height:1px;
}

.center_content{
	max-width: 600px;
	margin: auto;
	padding: 30px 15px;
}

.bg{
	position: fixed;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	background-position: center center;
	background-size: cover;
	-webkit-transition: transform 1.2s ease 0s,  opacity 1.2s ease 0s; 
    transition: transform 1.2s ease 0s,  opacity 1.2s ease 0s; 
}

.logo{
	margin: auto;
	display: block;
	margin-top: 30px;
	-ms-transform: translateY(0px) translateX(0px) translateZ(0px) scale(1); /* IE 9 */
    -webkit-transform: translateY(0px) translateX(0px) translateZ(0px) scale(1); /* Safari */
    transform: translateY(0px) translateX(0px) translateZ(0px) scale(1);
	}

.slogin{
	margin-top: 20px;
	text-transform: uppercase;
}	

.slogin strong{
	font-weight: 900;
}

.title{
	margin-top: 60px;
}	

.description{
	background-color: rgba(255,255,255,0.7);
	position: relative;
	overflow: hidden;
}

.description .text{
	margin: 10px;
	padding: 15px 30px;
	border:1px solid #000;
}

.description a{
	border-bottom:1px solid #000;
	display: inline-block;
	padding-bottom: 3px;
}

.btn1{
	font-weight: 900;
	text-transform: uppercase;
	position: relative;
	line-height: 1em;
	display: inline-block;
	/*text-decoration: underline !important;*/
}


/* mobile */
.mobile_show{
	display:none;
	}
		
.m_first_col{
	clear:left;
	}	


@media screen and (max-width: 1599px) { 


}


@media screen and (max-width: 1439px) { 


}


@media screen and (max-width: 1279px) { 

}

@media screen and (max-width: 1023px) { 
	
/* mobile */
.mobile_hide{
	display:none;
	}
	
.mobile_show{
	display:block;
	}	

}
@media screen and (max-width: 800px) { 

}
@media screen and (max-width: 640px) { 
 


.center_content{
	padding: 40px 15px;
}

.logo {
    margin-top: 5%;
	max-height: 100px;
}

.slogin {
    margin-top: 20px;
}

.text0{
	font-size:64px;
}

.text1, h1{
	font-size:32px;
	line-height:1.3em;
	}	
	
.text2, h2{
	font-size:18px;
	line-height:1.3em;
	}	
	
.text3, h3{
	font-size:16px;
	line-height:1.3em;
	}	

.description .text {
    padding: 15px 15px;
}


}


@media screen and (max-width: 480px) { 


/* mobile */

.mobile_hide2{
	display:none;
	}
	
.mobile_show2{
	display:block;
	}	

}